uuid: 7c4ec981-e9a1-42e2-923e-89f208b9b6a6
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_fg_micro_fully_constrained
field_name: field_fg_micro_fully_constrained
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
